.version.deforma /* version checker */
{
	color: #0000EF;
	background-color: #899A55;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1255px;
	min-height: 776.975000000001px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5px 58.024999999998954px 20px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#pu6148
{
	width: 0.01px;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 980px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u6237-4
{
	z-index: 24;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
}

#buttonu11397
{
	z-index: 40;
	width: 310px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#buttonu11397:hover
{
	background-color: #850E13;
	width: 310px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu11397.ButtonSelected
{
	background-color: #0071BC;
	width: 310px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11398
{
	z-index: 42;
	height: 24px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
	background: url("../images/u11398.png") no-repeat 0px 0px;
}

#buttonu11397:hover #u11398
{
	background: url("../images/u11398-r.png") no-repeat 0px 0px;
}

#ppu13172
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 27px;
}

#pu13172
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 731px;
}

#u13172
{
	z-index: 44;
	width: 480px;
	position: relative;
}

#u13174-4
{
	z-index: 46;
	width: 479px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	margin-top: 18px;
	position: relative;
}

#u6236-20
{
	z-index: 4;
	width: 719px;
	min-height: 525px;
	position: relative;
	margin-right: -10000px;
}

#u6236-6,#u6236-14
{
	color: #0071BC;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6236-5,#u6236-13
{
	line-height: 27px;
}

#u6236-2,#u6236-3,#u6236-8,#u6236-11,#u6236-16
{
	color: #0071BC;
}

#u6236-10,#u6236-18
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6236-4,#u6236-9,#u6236-12,#u6236-17
{
	line-height: 30px;
}

#u8167-4
{
	z-index: 32;
	width: 300px;
	min-height: 40px;
	background-color: #0071BC;
	font-size: 15px;
	line-height: 18px;
	color: #FFFFFF;
	letter-spacing: 2px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 402px;
}

#u8167-4:hover
{
	background-color: #850E13;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 268px -10000px 0px 0px;
}

#u8168-4
{
	z-index: 36;
	width: 300px;
	min-height: 40px;
	background-color: #0071BC;
	font-size: 15px;
	line-height: 18px;
	color: #FFFFFF;
	letter-spacing: 2px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 436px;
	left: 402px;
}

#u8168-4:hover
{
	background-color: #850E13;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 436px -10000px 0px 0px;
}

#u8167-2,#u8168-2
{
	padding-top: 13px;
}

#buttonu6239
{
	z-index: 28;
	width: 310px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 3px;
	margin-top: 29px;
	position: relative;
}

#buttonu6239:hover
{
	background-color: #850E13;
	width: 310px;
	min-height: 0px;
	margin: 29px 0px 0px;
}

#buttonu6239.ButtonSelected
{
	background-color: #0071BC;
	width: 310px;
	min-height: 0px;
	margin: 29px 0px 0px;
}

#u6241
{
	z-index: 30;
	height: 24px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
	background: url("../images/u6241.png") no-repeat 0px 0px;
}

#buttonu6239:hover #u6241
{
	background: url("../images/u6241-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

